body {
  /* background: #bbb url('../images/BG.jpg') repeat; */
  background: #000 url('../Images/BG-2-marijuana-fans-grow-your-own-sticky-dank.jpg') repeat;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Trebuchet, Arial, MS, Helvetica, sans-serif;
  font-size: 100.1%;
  color: #EDEDED;
}
a:link {
  color: #817E73;
}
a:visited {
  color: #817E73;
}
a:hover {
  color: #637115;
}
.headergreenCopy {
  font-size: 55px;
  color: #C50000;
  line-height: 24px;
  text-align: center;
  font-family: Impact;
}
.headerblue7 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: #C50000;
  line-height: 26px;
  text-align: center;
}
.headermaintableCopy77bscf {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #86C12F;
  text-align: center;
  line-height: 24px;
}
body {
}
#wrapper {
  width: 850px;
  margin: 0 auto;
  text-align: left;
}
#cdialog {
width:300px;
height:100px;
position:fixed;
top:calc(50% - 100px);
left:calc(50% - 300px);
padding:20px;
color:#000;
overflow:hidden;
display:none;
background-color:#fff;
z-index:10001;
font-size: 13px;
text-align: left;
}
#cdialog h3 {
font-size: 15px;
}
#cdialog p:first-child {
margin-bottom: 0;
}
#leftWeed {
  background: url(../images/leftcannabis.png) no-repeat left top;
  height: 646px;
  width: 141px;
  position: fixed;
  left: 0;
  top: 0;
}
.header {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #093;
  text-align: center;
  line-height: 24px;
}
.headermaintable {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #090;
  text-align: center;
  line-height: 24px;
}
.headermaintableCopy7 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #86C12F;
  text-align: center;
  line-height: 24px;
}
.headermaintableCopy {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #C50000;
  text-align: center;
  line-height: 24px;
}
.headermaintablemicro {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #090;
  text-align: left;
  line-height: 24px;
}
.header_baller {
  font-size: 26px;
  font-weight: bold;
  color: #C50000;
  text-align: center;
  line-height: 24px;
}
.headerbonuses {
  font-family: "Impact", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #C50000;
  text-align: center;
  line-height: 1px;
}
.headergreen {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 27px;
  color: #F00;
  line-height: 24px;
  text-align: center;
}
.headergreen7 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 31px;
  color: #C50000;
  line-height: 24px;
  text-align: center;
}
.headergreen8889 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #253923;
  line-height: 24px;
  text-align: center;
  font-weight: bold;
}
.headergreenCopy2 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 41px;
  color: #4D5F27;
  line-height: 24px;
  text-align: center;
}
.headergreenCopymain {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 29px;
  color: #4D5F27;
  line-height: 24px;
  text-align: center;
}
.headergreenCopymainCopy1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: #C50000;
  line-height: 24px;
  text-align: center;
}
.headergreenCopy3q424 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 36px;
  color: #8ab72a;
  line-height: 24px;
  text-align: center;
}
.headergreenCopy {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 41px;
  color: #4D5F27;
  line-height: 24px;
  text-align: center;
}
.headergreenCopy12 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 43px;
  color: #253923;
  line-height: 24px;
  text-align: center;
}
.headergreenCopy1222 {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 43px;
  color: #253923;
  line-height: 24px;
  text-align: center;
}
.headergreenCopy22l {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 31px;
  color: #4D5F27;
  line-height: 24px;
  text-align: center;
  white-space: normal;
}
.headergreenCopy342 {
  font-size: 41px;
  color: #C00000;
  line-height: 24px;
  text-align: center;
  font-family: Impact, Arial, MS, Helvetica, sans-serif;
  text-decoration: underline;
}
.headergreenCopy4 {
  font-size: 24px;
  color: #253923;
  line-height: 24px;
  text-align: center;
  font-family: "Tahoma Arial", MS, Helvetica, sans-serif;
}
.headergreenCoi6 {
  font-size: 24px;
  color: #253923;
  line-height: 24px;
  text-align: center;
  font-family: "Tahoma Arial", MS, Helvetica, sans-serif;
}
.headergreenCopy {
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #C50000;
  line-height: 24px;
  text-align: center;
}
.headerblue {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #C50000;
  line-height: 24px;
  text-align: center;
}
.headergreenstrikethrough {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #C50000;
  line-height: 24px;
  text-align: center;
  text-decoration: line-through;
}
.headerunderline {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #C50000;
  text-align: center;
  text-decoration: underline;
}
#topleftWeed {
  background: url(../images/topleftweed.png) no-repeat left top;
  height: 100px;
  width: 203px;
  position: fixed;
  left: 141px;
  top: 0;
}
#rightWeed {
  background: url(../images/rightcannabis.png) no-repeat right top;
  height: 617px;
  width: 141px;
  position: fixed;
  top: 0;
  right: 0;
}
#toprightWeed {
  background: url(../images/toprightweed.png) no-repeat right top;
  height: 98px;
  width: 197px;
  position: fixed;
  top: 0;
  right: 141px;
}
#headerTOPREAL {
  padding: 0;
  width: 600px;
  margin: 0 auto;
  height: 22px;
  border: 0;
}
#headerrr {
  background: url(../images/affiliatesmarijuana.jpg) no-repeat;
  margin: 0;
  padding: 0;
  height: 212px;
  width: 850px;
}
#headerrrthanks {
  background: url(../images/cannabisseeds.jpg) no-repeat;
  margin: 0;
  padding: 0;
  height: 212px;
  width: 850px;
}
#headerrrc {
  background: url(../images/contactganjaheader.jpg) no-repeat;
  margin: 0;
  padding: 0;
  height: 212px;
  width: 850px;
}
#headerrrL {
  background: url(../images/linksheaderganja.jpg) no-repeat;
  margin: 0;
  padding: 0;
  height: 212px;
  width: 850px;
}
#headerrrT {
  background: url(../images/rightsmarijuana.jpg) no-repeat;
  margin: 0;
  padding: 0;
  height: 212px;
  width: 850px;
}
.bodytextblack {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #000;
  text-align: left;
}
.bodytextblackCopy352 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  color: #2D3123;
  text-align: left;
}
.bodytextblackCopyr {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #000000;
  text-align: right;
}
.bodytextQUOYes {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 21px;
  color: #090;
  text-align: left;
}
.bodytextblackULz {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #000;
  text-align: left;
  text-decoration: underline;
}
.bodytextblackSR {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #900;
  text-align: left;
  text-decoration: line-through;
}
.copybottom {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #000;
  text-align: left;
}
.imagecenter {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #000;
  text-align: center;
}
.imagecenterCopyright {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #477235;
  text-align: center;
}
.imagecenterCopy {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #dfd6c5;
  text-align: left;
}
.bodytextblackdisclaimercopy {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 12px;
  color: #000;
  text-align: left;
}
.bodytextblackfooterse {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 14px;
  color: #1E2C1B;
  text-align: right;
}
.bodytextwarning {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #C00;
  text-align: left;
  text-decoration: underline;
}
.bodytextwarningCopy {
  font-family: "Tahoma", Arial, Gadget, sans-serif;
  font-size: 16px;
  color: #C00;
  text-align: left;
}
.bodytextblackUL {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
  color: #000;
  text-align: left;
  text-decoration: underline;
}
.bodytextblackULhowtogrowweed {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
  color: #000;
  text-align: center;
  text-decoration: underline;
}
.bodytextblackk {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
  color: #253923;
  text-align: left;
}
.bodytextgreen {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
  color: #7E901C;
}
.bodytextgreenUL {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
  color: #7E901C;
  text-decoration: underline;
}
.headergreenCopy {
font-size: 64px;
color: #C00000;
line-height: 20px;
text-align: center;
font-family: Impact;
}
.headergreenContainer {
  font-size: 8px;
  color: #C00550;
  line-height: 9px;
  text-align: center;
  font-family: Impact;
}
.headergreenCopy3 {
  font-size: 45px;
  color: #4F6229;
  line-height: 55px;
  text-align: center;
  font-family: Impact;
}
.headergreenMi {
  font-size: 28px;
  color: #FB0000;
  line-height: 40px;
  text-align: center;
  font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenMi9999 {
  font-size: 28px;
  color: #FB0000;
  line-height: 40px;
  text-align: center;
  font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenMi4 {
font-size: 35px;
color: #C00000;
line-height: 55px;
text-align: center;
font-family: arial;
}
.headergreenMi5 {
  font-size: 31px;
  color: #000000;
  line-height: 55px;
  text-align: center;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.headergreenM6 {
font-size: 15px;
color: #000000;
line-height: 18px;
font-family: "Arial", Gadget, sans-serif;
text-align: left;
}
.headergreenM66 {
  font-size: 17px;
  color: #000000;
  line-height: 22px;
  font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenM7 {
font-size: 43px;
color: #C00000;
line-height: 55px;
text-align: center;
font-family: Impact;
text-decoration: underline;
font-weight: bold;
}
.headergreenMi8 {
font-size: 33px;
color: #030;
line-height: 48px;
text-align: center;
font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenMi9 {
  font-size: 50px;
  color: #1A6229;
  line-height: 55px;
  text-align: center;
  font-family: Impact;
}
.headergreenMi10 {
  font-size: 25px;
  color: #4F6229;
  line-height: 35px;
  text-align: center;
  font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenMi11 {
font-size: 18px;
color: #4F6229;
line-height: 36px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.headergreenMi11ab {
font-size: 23px;
color: #FE001A;
line-height: 36px;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-weight: bold;
}
.headergreenMi11abc {
font-size: 28px;
color: #FB100A;
line-height: 42px;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
}
.headergreenMi11abcd {
font-size: 51px;
color: #C80012;
line-height: 52px;
text-align: center;
font-family: "Arial Black", Gadget, sans-serif;
}
.headergreenMi11abcdf {
font-size: 16px;
color: #000;
line-height: 20px;
text-align: left;
font-family: "Times New Roman", Times, serif;
}
.headergreenMi11abcdefg {
  font-size: 22px;
  color: #4F6229;
  line-height: 36px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.headergreenCopyA {
  font-size: 36px;
  color: #000000;
  line-height: 36px;
  text-align: center;
  font-family: Impact;
}
.headergreenCopyB {
  font-size: 36px;
  color: #4F6219;
  line-height: 36px;
  text-align: center;
  font-family: Impact;
}
.headergreenCopy4 {
font-size: 30px;
color: #C00000;
line-height: 36px;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
text-decoration: underline;
}
.headergreenCopy5 {
font-size: 23px;
color: #000000;
line-height: 36px;
text-align: left;
font-family: Tahoma, Geneva, sans-serif;
text-emphasis: true;
}
.headergreenCopy6 {
font-size: 23px;
color: #000;
line-height: 36px;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
text-emphasis: true;
font-weight: bold;
}
.headergreenCopy7 {
font-size: 19px;
color: #000000;
line-height: 30px;
text-align: left;
font-family: Tahoma, Geneva, sans-serif;
}
.headergreenCopy7mid {
font-size: 19px;
color: #000000;
line-height: 30px;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
}
.headergreenCopy7L {
  font-size: 22px;
  color: #000000;
  line-height: 36px;
  text-align: left;
  font-family: Tahoma, Geneva, sans-serif;
}
.headergreenCopy2 {
font-size: 31px;
color: #C00000;
line-height: 33px;
text-align: center;
font-family: Impact;
}
.micro-line0 {
  font-size: 38px;
  color: #FF0000;
  line-height: 55px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
}
.micro-line1 {
  font-size: 31px;
  color: #000;
  line-height: 43px;
  text-align: center;
  font-family: "Arial Black", Gadget, sans-serif;
}
.micro-line2 {
  font-size: 48px;
  color: #C00000;
  line-height: 47px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
}
.micro-line3 {
font-size: 28px;
color: #C00000;
line-height: 41px;
text-align: center;
font-family: arial;
}
.micro-line4 {
  font-size: 32px;
  color: #993200;
  line-height: 30px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
}
.micro-line4x {
  font-size: 32px;
  color: #D22800;
  line-height: 30px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
}
.micro-line5 {
  font-size: 41px;
  color: #993200;
  line-height: 55px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
}
.micro-line6 {
  font-size: 60px;
  color: #003265;
  line-height: 55px;
  text-align: center;
  font-family: arial;
}
.micro-line7 {
  font-size: 41px;
  color: #C00000;
  line-height: 55px;
  text-align: center;
  font-family: arial;
}
.table-bonus {
  border: 1px solid #000;
  border-right: none;
}
.table-bonus td {
  border-bottom: 1px solid #404040;
  border-right: 1px solid #404040;
  padding: 1px;
}
.headerblue7 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: #C50000;
  line-height: 26px;
  text-align: center;
}
.headermaintableCopy77bscf {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #86C12F;
  text-align: center;
  line-height: 24px;
}
#header {
  margin: 0 auto;
  padding: 0;
  height: 212px;
  position: relative;
  left: 4px;
  max-width: 850px;
  width: 100%;
}

#headerbuttons {
  padding: 0;
  height: 45px;
  width: 850px;
  margin: 0;
  position: absolute;
  bottom: 1px;
  left: 0px;
}

#HomeButton {
  padding: 0;
  height: 45px;
  width: 85px;
  background-repeat: no-repeat;
  margin: 1px 0 0;
  position: absolute;
  left: 85px;
}
#ContactButton {
  padding: 0;
  height: 45px;
  width: 72px;
  margin: 1px 0 0;
  position: absolute;
  left: 600px;
}
#OrderNowButton {
  margin: 1px;
  padding: 0;
  height: 45px;
  width: 90px;
  position: absolute;
  left: 159px;
}
#AffiliatesButton {
  padding: 0;
  height: 45px;
  width: 80px;
  margin: 1px 0 0;
  position: absolute;
  left: 671px;
}
#contentheader {
  padding: 0;
  height: 32px;
  width: 757px;
  margin: 0 auto;
  border: 0;
}
#Content {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 3000px;
  width: 757px;
  margin: 0 35px 0 43px;
}
.newcontent {
  background-size: 100% 100%;
  background: url(../images/contente.jpg) repeat;
  padding: 1px;
  width: 755px;
  margin: 0 auto;
  height: auto;
  display: inline-block;
  vertical-align: top;
}
.MainContentWrapperNEW {
  margin: 0 25px;
  padding: 1px 10px;
  font-family: Trebuchet, Arial, MS, Helvetica, sans-serif;
  text-align: center;
  height: auto;
}
#Contentty {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 890px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowCCM {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 1100px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowSC {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 1250px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#Table2 {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 9300px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#Table1 {
  background: url(../images/contente.jpg) repeat;
  padding: 1px;
  height: 35200px;
  width: 757px;
  margin: 0 35px 0 43px;
  position: absolute;
}
#BelowGE {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 800px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowBYOB {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 1257px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowWeed {
  background: url(../images/contente.jpg) repeat;
  padding: 1px;
  height: 19800px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowSG {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 1500px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowSM {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 1500px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BelowCCMcontent {
  height: 1000px;
  width: 687px;
  margin: 0 25px;
  padding: 10px 10px 0;
}
#BelowSCcontent {
  height: 1240px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#Table2Content {
  height: 9290px;
  width: 687px;
  margin: 0 25px;
  padding: 2px 10px 0;
}
#Table1Content {
  height: 35200px;
  width: 687px;
  margin: 0 25px;
  padding: 2px 10px 0;
  position: absolute;
}
#BelowWeedcontent {
  height: 19780px;
  width: 687px;
  margin-top: 0;
  margin-right: 25px;
  margin-left: 25px;
  padding: 20px 10px 0;
  text-align: center;
  position: absolute;
}
#BelowGEcontent {
  height: 800px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#BelowBYOBcontent {
  height: 1257px;
  width: 687px;
  margin-top: 0;
  margin-right: 25px;
  margin-left: 25px;
  padding: 1px 10px 0;
}
#BelowSMcontent {
  height: 1500px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#BelowSGcontent {
  height: 1500px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#BonusContentCCM {
  background: url(../images/marijuanaplantproblems.jpg) no-repeat;
  padding: 0;
  height: 540px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentWeed {
  background: url(../images/howtogrowweed.jpg) no-repeat;
  padding: 0;
  height: 720px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentSC {
  background: url(../images/cannabutter.jpg) no-repeat;
  padding: 0;
  height: 540px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentGE {
  background: url(../images/ganjaetiquette.jpg) no-repeat;
  padding: 0;
  height: 540px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentBYOB {
  background: url(../images/buildyourownbongs.jpg) no-repeat;
  padding: 0;
  height: 540px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentSM {
  background: url(../images/growsecurity.jpg) no-repeat;
  padding: 0;
  height: 497px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentSG {
  background: url(../images/strainbase.jpg) no-repeat;
  padding: 0;
  height: 540px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#BonusContentCCMbox {
  height: 800px;
  width: 687px;
  margin: 0 25px 50px;
  padding: 1px 10px 0;
}
#ContentBuy {
  background: url(../images/MAINPRODUCTS.jpg) no-repeat;
  padding: 1;
  height: 616px;
  width: 850px;
  margin: 0;
}
#Contentterms {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 4330px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#Content2 {
  background: url(../images/contente.jpg) repeat;
  padding: 0;
  height: 400px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#MainContentWrapper {
  height: 3000px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#MainContentWrapperty {
  height: 890px;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px 0;
}
#MainContentWrapperbelowsal31 {
  height: auto;
  width: 687px;
  margin: 0 25px 1px;
  padding: 1px 10px;
}
#MainContentWrapperbelowsale {
  height: auto;
  width: 687px;
  margin: 0 25px;
  padding: 1px 10px;
}
#broverload {
  background: url(../../bg_Broverload1.jpg) repeat-y;
}
#MainContentWrapperbelowsale2 {
  height: 1px;
  width: 687px;
  margin: 0 25px 1px;
  padding: 1px 10px;
}
#MainContentWrapperterms {
  height: 800px;
  width: 687px;
  margin: 0 25px 50px;
  padding: 1px 10px 0;
}
#hcontentfoot {
  padding: 0;
  height: 23px;
  width: 757px;
  margin: 0 20px 0 43px;
}
#FooterStyle {
  height: 134px;
  width: 444px;
  position: absolute;
  left: 417px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 81241px;
}
#Footerthz {
  height: 134px;
  width: 444px;
  position: absolute;
  left: 418px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 1184px;
}
#Footerthzthanks {
  height: 134px;
  width: 444px;
  position: absolute;
  left: 339px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 1187px;
}
#FooterthzX {
  height: 134px;
  width: 444px;
  position: absolute;
  left: 224px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 1179px;
}
#FooterStyleterms {
  height: 136px;
  width: 444px;
  position: absolute;
  left: 212px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 4618px;
}
#FooterStylelinks {
  height: 136px;
  width: 444px;
  position: absolute;
  left: 304px;
  margin: 0;
  padding: 30px 10px 10px;
  top: 1291px;
}
#footer {
  margin: 0;
  padding: 1px;
  height: 232px;
  background-image: url(../images/weed.png);
}
#FooterBox1 {
  margin: 0;
  padding: 0;
  height: 149px;
  width: 140px;
  position: absolute;
  left: 20px;
  text-align: left;
  top: 13px;
}
#FooterBox2 {
  margin: 0;
  padding: 0;
  height: 173px;
  width: 135px;
  position: absolute;
  left: 165px;
  top: 13px;
}
#FooterBox3 {
  margin: 0;
  padding: 0;
  height: 142px;
  width: 135px;
  position: absolute;
  left: 322px;
  top: 30px;
}
.italicizedHEader {
  font-style: italic;
}
#Contentbelowsales {
background: url(../images/contente.jpg) repeat;
padding: 1;
width: 757px;
margin: 0 35px 0 43px;
height: auto;
}
#Contentbelowsales3 {
  background: url(../images/contente.jpg) repeat;
  padding: 1;
  height: auto;
  width: 757px;
  margin: 0 35px 0 43px;
}
#Contentbelowsales2 {
  background: url(../images/contente.jpg) repeat;
  padding: 1;
  height: 31px;
  width: 757px;
  margin: 0 35px 0 43px;
}
#FooterHeader {
  color: #CDBD9C;
  font-weight: bold;
}
.blockOne {
  background-image: url(http://www.howtogrowweed420.com/Images/contente.jpg);
  background-image: url(../images/contente.jpg);
  background-repeat: repeat;
  background-repeat: repeat-y;
  background-repeat: repeat-x;
}
.FooterText {
  color: #59574E;
  font-size: 12px;
}
.FooterHeader {
  color: #CDBD9C;
  font-weight: bold;
}

/* CTAs */
.main-products-cta {
  display: inline-block;
  background: url('../Images/MAINPRODUCTS2.jpg') no-repeat;
  width: 100%;
  height: 100%;
  max-width: 850px;
  max-height: 616px;
}

.green-button-cta {
  display: inline-block;
  background: url('../new_images/ordernowbuttongreen.png') no-repeat;
  width: 100%;
  max-width: 250px;
  height: 102px;
  background-size: 100%;
}

.add-to-cart-cta {
  display: inline-block;
  background: url('../new_images/weedaffiliateprogram.gif') no-repeat;
  width: 100%;
  max-width: 250px;
  height: 67px;
  background-size: 100%;
}

.amazon-cta {
  display: inline-block;
  background: url('../new_images/buy-now-ryan-rileys-growing-elite-marijuana-amazon.png') no-repeat;
  width: 100%;
  max-width: 252px;
  height: 99px;
  background-size: 100%;
}